[general]
version = 4
name = Standard
definition = taz_pro_dual

[metadata]
quality_type = standard
type = quality
material = PolyLite_PLA_(Polymaker)
weight = 0
setting_version = 19

[values]
acceleration_enabled = False
bottom_thickness = 1.25
brim_line_count = 10
cool_fan_full_at_height = 0
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 220
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_extrusion_cool_down_speed = 0.0
material_final_print_temperature = 210
material_initial_print_temperature = 210
material_part_removal_temperature = 35
material_print_temperature = 220
material_print_temperature_layer_0 = 215
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1
retraction_count_max = 99
retraction_extrusion_window = 2
retraction_min_travel = 1
retraction_retract_speed = 20
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
skin_overlap = 5
speed_infill = 45
speed_layer_0 = 15
speed_print = 45
speed_prime_tower = 40
speed_slowdown_layers = 5
speed_support = 45
speed_support_infill = 45
speed_support_interface = 45
speed_topbottom = 35
speed_travel_layer_0 = 70
speed_wall = 35
speed_wall_0 = 35
speed_wall_x = 35

support_bottom_distance = 0.5
support_bottom_stair_step_height = 0.5
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_fan_enable = False
support_extruder_nr = 1
support_infill_rate = 15
support_interface_skip_height = 0.25
support_join_distance = 3
support_offset = 0
support_top_distance = 0.5
support_use_towers = False
support_xy_distance_overhang = 0.5
support_xy_overrides_z = xy_overrides_z
switch_extruder_prime_speed = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.25
top_thickness = 1.25
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1
